Subject: Re: lojban nickname

From: "Arnt Richard Johansen" <[email-masked]>
Date: Thu, 31 Aug 2000 14:15:19 -0000

--- In [email-masked], "Garrett Jones" <alkaline@b...> wrote:
> i want to make myself a lojban nickname. My normal internet nickname
> is "alkaline" (as in the battery), so i was thinking something along
> those lines.

Well, the canonical lujvo for "battery" is "dicysro". But, since 
"jildicysro" is ten letters, and IRC nicknames can't be longer than 
nine, there is a problem.

co'o mi'e tsali